/* ************************************************************ RESET */
body {margin: 0; padding: 0; border: 0;}
div, h1, h2, h3, h4, h5, h6, p, img, ol, ul, li, a, iframe {margin: 0; padding: 0; border: 0;}

/* ************************************************************ STRUCTURE */
body { 
	background-color: #000;
	position: relative;
	font-family: chaparral-pro, georgia, serif; font-weight: 400;
}
body.home {
	background: #000 url(../images/homeBg_04.jpg) 40% 0 no-repeat;
}
body.page {
	background: #000 url(../images/homeBg_04.jpg) 40% 0 no-repeat;
}
body#concert { background: #000 url(../images/bg_e_1.jpg) 40% 0 no-repeat; }
body#about { background: #000 url(../images/bg_e_5b.jpg) 40% 0 no-repeat; }
body#artists { background: #000 url(../images/bg_e_4.jpg) 40% 0 no-repeat; }
#pageAnchor {
	position: absolute;
	top:0;
	left: 50%;
	width: 1px;
	height: 1px;
	background-color: #f00;
}
.homeOuterWrapper {
	margin: 0 auto;
	position: relative;
	width: 960px;
	min-height: 1000px;
	/*
	background: transparent url(../images/cyanOverlay_FPO-lg3.png) 40px 100px no-repeat;
	*/
}
.pageOuterWrapper {
	margin: 0 auto;
	position: relative;
	width: 960px;
	min-height: 1000px;
}
#logo {
	margin: 20px 0 0 0;
	border: 0;
	outline: 0;
	width: 192px;
	height: 172px;
	float: left;
	z-index: 10000;
}
#logo a {outline: none;}
#logo a:link, #logo a:visited {border: 0; outline: none;}
#logo a:hover, #logo a:active {border: 0; outline: none;}

#logoHome {
	height: 324px;
	position: absolute;
	left: -480px;
	overflow: hidden;
	top: 20px;
	width: 384px;
	z-index: 10000;
}
#logoHome a {outline: none;}
#logoHome a:link, #logoHome a:visited {border: 0; outline: none;}
#logoHome a:hover, #logoHome a:active {border: 0; outline: none;}


#cyanOverlay {
	position: absolute;
	width: 1000px;
	height: 1000px;
	z-index: 10;
	left: 38px;
	top: 2px;
}


.contentRotate {
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	transform: rotate(-3deg);
}

/* ************************************************************ HOME */
.homeHeading {
	background-color: rgb(255,0,0);
	background-color: rgba(255,0,0,.85);
	color: #fff;
	text-shadow: 0 0 6px rgba(0,0,0,.35);
}
#homeHeading01 {
	left: 466px;
	top: 98px;
	width: 464px;
	height: 59px;
	position: absolute;
	z-index: 130;
}
#homeHeading02 {
	left: 481px;
	top: 166px;
	width: 700px;
	height: 89px;
	position: absolute;
	z-index: 130;
	height: 88px;
}
#homeHeading03 {
	left: 431px;
	top: 280px;
	width: 540px;
	height: 35px;
	position: absolute;
	z-index: 130;
}

#contentHome {
	padding: 110px 60px 60px 60px;
	left: -80px;
	top: 246px;
	width: 418PX;
	min-height: 280px;
	position: absolute;
	background: rgb(255,255,255);
	background: rgba(255,255,255,.7);
	font-size: 27px;
	line-height: 1.6;
	color: rgb(0,0,0);
	color: rgba(0,0,0,.8);
	z-index: 125;
}
#contentHome p {padding-left: 18px;}

#buyTicketsHome {
	padding-top: 42px;
	left: 80px;
	top: 590px;
	width: 240px;
	height: 240px;
	position: absolute;
	background: url(../images/buyNowCircle.png) no-repeat;
	text-align: center;
	color: #fff;
	font-size: 44px;
	line-height: 44px;
	font-weight: 700;
	text-transform: uppercase;
	text-shadow: 0 0 6px rgba(0,0,0,.35);
	z-index: 200;
}
#buyTicketsHome p.doorText {
	margin: 0;
	padding: 4px 0 0 0;
	font-family: "proxima-nova",sans-serif;
	text-weight: 300;
	font-size: 12px;
	line-height: 1;
	text-transform: uppercase;
	text-align: center;
	color: #000;
	color: rgba(0,0,0,.6);
	text-shadow: none;
}
#homeNav {
	position: absolute;
	top: 540px;
	left: -380px;
	width: 440px;
	text-align: left;
	font-size: 54px;
	line-height: .9;
	font-weight: 400;
	color: #fff;
	color: rgba(255,255,255,.5);
	text-shadow: 0 0 6px rgba(0,0,0,.35);
	z-index: 900;
}
#homeNav ul.homeNav { 
	margin-bottom: 6px; 
	border-bottom: 5px solid red; 
	padding-bottom: 4px;
}
#homeNav ul.homeNav li, #homeNav #socials ul li {
	list-style: none;
	text-transform: uppercase;
}
#homeNav a , #buyTicketsHome a {}
#homeNav a:link, #homeNav a:visited { 
	border: 0;
	outline: none;
	color: rgba(255,255,200,.7); 
	text-decoration: none; 
	text-shadow: 0 0 6px rgba(0,0,0,1); 
}
#homeNav a:hover, #homeNav a:active { 
	border: 0;
	outline: none;
	color: rgba(255,255,255,1); 
	text-decoration: none; 
	text-shadow: 0 0 6px rgba(0,0,0,1); 
}
#buyTicketsHome a {}
#buyTicketsHome a:link, #buyTicketsHome a:visited { 
	border: 0;
	outline: none;
	color: rgb(255,255,255); 
	text-decoration: none; 
}
#buyTicketsHome a:hover, #buyTicketsHome a:active { 
	border: 0;
	outline: none;
	color: rgb(255,255,128); 
	text-decoration: none; 
	text-shadow: 0 0 2px rgba(0,0,0,1); 
}
#homeBoxWrapper {
	position: relative;
	top: 60px;
	left: -600px;
	z-index: 20;
	/*
	background: url(../images/logo_web_bg_v02.png);
	outline: 4px solid blue;
	min-width: 1000px;
	min-height: 1000px;
	*/
}
.homeBox { position:absolute; background-color: rgba(255,190,75,.2); }
#homeBox1 {
	left:994px;
	top:280px;
	width:147px;
	height:389px;
	z-index:1;
}
#homeBox2 {
	left:935px;
	top:247px;
	width:152px;
	height:537px;
	z-index:2;
}
#homeBox3 {
	left:809px;
	top:129px;
	width:155px;
	height:784px;
	z-index:3;
}
#homeBox4 {
	left:906px;
	top:156px;
	width:113px;
	height:684px;
	z-index:4;
}
#homeBox5 {
	left:682px;
	top:179px;
	width:160px;
	height:757px;
	z-index:5;
}
#homeBox6 {
	left:446px;
	top:241px;
	width:444px;
	height:636px;
	z-index:6;
}
#homeBox7 {
	left:459px;
	top:191px;
	width:138px;
	height:659px;
	z-index:7;
}
#homeBox8 {
	left:345px;
	top:179px;
	width:187px;
	height:755px;
	z-index:8;
}
#homeBox9 {
	left:289px;
	top:91px;
	width:142px;
	height:816px;
	z-index:9;
}
#homeBox10 {
	left:211px;
	top:128px;
	width:144px;
	height:700px;
	z-index:10;
}
#homeBox11 {
	left:159px;
	top:221px;
	width:140px;
	height:560px;
	z-index:11;
}
#homeBox12 {
	left:122px;
	top:569px;
	width:153px;
	height:319px;
	z-index:12;
}

/* ************************************************************ PAGES */
.page #logo {
	border: 0;
	outline: 0;
	position: absolute;
	top: 24px;
	left: -370px;
	width: 192px;
	height: 172px;
	z-index: 10000;
}
.page .content {
	border: 1px solid rgba(255,255,255,.2);
	padding: 40px;
	position: absolute;
	top: 150px;
	left: -250px;
	width: 700px;
	overflow: auto;
	background: #ccc;
	background: rgba(255,230,130,.2);
	z-index: 900;
	box-shadow: 0 0 6px rgba(0,0,0,.4);
}
.pageStory {
	margin: 10px 0;
	border: 0;
	padding: 40px;
	background: rgb(255,255,255);
	background: rgba(255,255,240,.6);
	overflow: auto;
	/*
	box-shadow: inset 0 0 6px rgba(0,0,0,.4);
	*/
	font-size: 18px;
	line-height: 1.5;
}
.pageStory h2 {
	margin: 20px 0 10px 0;
	text-transform: none;
	font-size: 21px;
	line-height: 1;
}
.pageStory h2:first-child {
	margin: 0 0 10px 0;
}
.pageStory h2.artist {
	font-size: 36px;
}
.pageStory p {
	margin-bottom: 9px;
}
.page .content .pageHeader h1, .page .content .pageHeader h2 {
	text-align: right;
	text-shadow: 0 0 6px rgba(0,0,0, .6);
}
.page .content .pageHeader h1 {	color: #f00; }
.page .content .pageHeader h2 { 
	color: rgb(0,0,0); 
	color: rgba(0,0,0,.35); 	
}
#about .content .pageHeader h2 {
	color: rgb(200,200,200); 
	color: rgba(255,255,255,.2); 	
}
#concert .content .pageHeader h2 {
	color: rgb(0,0,0); 
	color: rgba(0,0,0,.5); 	
}

/* ************************************************************ TOP */


/* ************************************************************ MID */


/* ************************************************************ BTM */


/* ************************************************************ PAGE NAV */
.page nav {
	padding: 4px;
	position: absolute;
	top: 110px;
	right: -372px;
	width: 440px;
	z-index: 10000;
	font-family: "proxima-nova",sans-serif;
	font-size: 16px;
	line-height: 1;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: .1em;
}
.page nav a { 
	margin: 0 6px;
	padding: 6px 6px; 
	border: none;
	outline: none;
	text-decoration: none; 
}
.page nav a:link, .page nav a:visited { 
	outline: none;
	color: #aaa; 
}
.page nav a:hover, .page nav a:active { 
	border-bottom: 27px solid rgba(255,0,0,.2);
	border-top: 128px solid rgba(255,0,0,.2);
	outline: none;
	color: #fff; 
	background-color: rgb(255,0,0);
	background-color: rgba(255,0,0,.2);
	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
	box-shadow: 0 0 6px rgba(0,0,0,.4);
}
/*
.page nav .current { 
	border-bottom: 27px solid rgba(255,0,0,.1);
	border-top: 128px solid rgba(255,0,0,.1);
	outline: none;
	background-color: rgba(255,0,0,.1);
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	box-shadow: 0 0 6px rgba(0,0,0,.2);
}
*/
#socials {margin: 0; padding: 0; }
ul.socials li {
	margin-right: 10px;
	float: left;
	display: block;
	width: 37px;
}
ul.socials li a {
    margin: 0; padding: 0;
	position: relative;
	display: block;
    height: 37px;
    overflow: hidden;
    text-indent: -9999px;
	width: 37px;
	float: left;
	background: url("../images/socialsRed2.png") no-repeat transparent;
}
ul.socials li a.facebook {
	background-position:0px 0px;
}
ul.socials li a.facebook:hover {
	background-position:-37px 0px;
}
ul.socials li a.twitter {
	background-position:0px -40px;
}
ul.socials li a.twitter:hover	 {
	background-position:-37px -40px;
}
ul.socials li a.youTube {
	background-position:0px -80px;
}
ul.socials li a.youTube:hover {
	background-position:-37px -80px;
}

.page .content em { color: #900; }

.page .content a {  text-decoration: none; font-style: italic; }
.page .content a:link, .page .content a:visited { color: #BA5B00; }
.page .content a:hover, .page .content a:active { color: #C00; border-bottom: 1px dotted #C00; }

/* ************************************************************ ITEMS */


/* ************************************************************ TYPOGRAPHY */
h1, h2, h3, h4 {
	font-weight: 700;
	color: #C00;
	text-transform: uppercase;
}
h4 {
	margin: 10px 0 5px 0;
	border-top: 1px dotted rgb(128,128,128);
	border-bottom: 1px dotted rgb(128,128,128);
	padding: 10px 0;
	font-weight: 700;
	color: #000;
	align: center;
}
.home h1 {padding-top: 7px; padding-left: .15em; font-size: 90px; line-height: 90px;}
.home h2 {padding-top: 5px; padding-left: .25em; font-size: 48px;}
.home h3 {padding-top: 7px; padding-left: .5em; font-size: 24px;}
.page h1 {
	font-size: 72px;
	line-height: 1;
}
.page h2 {
	font-size: 27px;
	line-height: 1;
}
.page p {
	color: #000;
}
footer a {
		color: rgb(255,255,255);
}
footer a:link, footer a:visited {
		color: rgb(255,255,255);
}
footer a:hover, footer a:active {
		color: rgb(255,0,0);
}

/* ************************************************************ LINKS */
a { text-decoration: none; }
a:link, a:visited { color: #FFFF99; }
a:hover, a:active { color: #FC6; border-bottom: 1px dotted #FC6; }

#btm a { text-decoration: none; }
#btm a:link, #btm a:visited { color: #666; }
#btm a:hover, #btm a:active { color: #f00; border-bottom: 1px dotted #f00; }

.mtPage a { text-decoration: none; }
.mtPage a:link, .mtPage a:visited { color: rgb(164,33,0); }
.mtPage a:hover, .mtPage a:active { color: #f00; border-bottom: 1px dotted #f00; }

/* ************************************************************ NAV */
.mtPage ul#mtHorNav  {list-style: none;}
.mtPage ul#mtHorNav li {
	margin: 0;
	border-right: 1px solid #666;
	padding: 0 10px;
	display: inline;
	list-style-type: none;
	font-size: .7em;
	text-transform: uppercase;
	color: rgba(0,0,0,.7);
}
.mtPage ul#mtHorNav li:first-child {padding-left: 0;}
.mtPage ul#mtHorNav li:last-child {border-right: none;}

/* ************************************************************ FORM */

/* ************************************************************ TEST */
.test { padding-top: 150px; width: 300px; height: 300px; border-radius: 50%; background: red; text-align: center; outline: 1px solid white; }

/* ************************************************************ SPECIAL */

.hidden {display: none;}
